My machine froze during a portupgrade process and I was forced to
reboot. Now my package database is corrupted. When I issue a pkg_version
I receive hundreds of these type errors;

pkg_version: the package info for package 'cups-base-1.2.11_2' is
corrupt

I attempted to delete and rebuild the database with the commands I know
but it didn't seem to fix the problem.

Can someone assist me in rebuilding the database?

Mark Jacobs
-- 
"Naturally the common people don't want war; neither in Russia, nor in
England, nor in America, nor in Germany. That is understood. But after
all, it is the leaders of the country who determine policy, and it is
always a simple matter to drag the people along, whether it is a
democracy, or a fascist dictatorship, or a parliament, or a communist
dictatorship. ...Voice or no voice, the people can always be brought to
the bidding of the leaders. That is easy. All you have to do is to tell
them they are being attacked, and denounce the pacifists for lack of
patriotism and exposing the country to danger. It works the same in any
country."

Hermann Göring - 1946

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to